# SI413 Lab 1.1: Spec for Just Strings language

your_name: BLAH BLAH

your_alpha: BLAH

# enter Y or N here. If it's a Y, then you must also turn in aichat.md
used_ai: Y

# describe any collaboration or help you got from classmates
collaboration: |
    NONE

# leave this as NONE for your initial submission
changes_on_resubmit: |
    NONE

# optionally, fill this in with anything you'd like to share with your instructor
any_other_comments_for_me: |
    NONE


# Task 1

language_name: BLAH


# Task 2

example_program: |
    BLAH BLAH
    BLAH BLAH


# Task 3

language_syntax: |
    BLAH BLAH
    BLAH BLAH

language_semantics: |
    BLAH BLAH
    BLAH BLAH


# Task 4

reviewed_by: BLAH BLAH

review_passed: N

reviewer_comments: <
    BLAH BLAH BLAH
